:root {
    --color-base-hue: 200;
    --color-danger-hue-offset:180;
    --color-danger-hue: calc(var(--color-base-hue) - var(--color-danger-hue-offset));
    --color-background-dark: hsl(var(--color-base-hue), 100%, 35%);
    --color-background-light: hsl(var(--color-base-hue), 100%, 12%);
    --color-text-light: hsl(var(--color-base-hue), 100%, 87%);
}